%define theme korilla

Name: kde-icon-theme-%theme
Version: 1.3
Release: alt1

Summary: A set of Icons for KDE
License: Free for non-commercial use
Group: Graphical desktop/KDE
Url: http://members.ozemail.com.au/~abug/

BuildArch: noarch

Provides: kde-icon-theme
Provides: icons-%theme = %version-%release
Obsoletes: icons-%theme

Source: Korilla-v%version.tar.bz2
Source1: kdegnomify-icons

%description
An icon theme is a set of icons that share a common look and feel. The
user can then select the icon theme that they want to use, and all apps
use icons from the theme. The initial user of icon themes is the icon
field of the desktop file specification, but in the future it can have
other uses (such as mimetype icons).

%install
%set_strip_method none
mkdir -p %buildroot/%_iconsdir
pushd %buildroot/%_iconsdir/
    tar -jxf %SOURCE0
    mv Kool.Gorilla %theme
    rm -rf %theme/extras %theme/kdm
popd

%SOURCE1

%files
#%doc %_iconsdir/%theme/readme.txt
#
%dir %_iconsdir/%theme
%_iconsdir/%theme/index.*
%_iconsdir/%theme/??x??

%changelog
* Fri Oct 03 2003 Sergey V Turchin <zerg at altlinux dot org> 1.3-alt1
- new version

* Thu Aug 28 2003 Sergey V Turchin <zerg at altlinux dot org> 1.2.2-alt1
- initial spec

